*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* hero start */
.shop-hero 
{
    background-image: url('../img/cart/background.png');
}
/* hero end */


/* table start */
.container.table-container table 
{
    width: 100%;
    margin-top: 20px;
}

.container.table-container table .first-tr 
{
    background: var(--primary-color);
    height: 50px;
    text-align: center;
}


.container.table-container table img 
{
    width: 50px;
}

.container.table-container .sec-tr 
{
    height: 80px;
    text-align: center;
}

.container.table-container .sec-tr span 
{
    padding: 8px 15px;
    border: 1px solid #e3e3e3;
    border-radius: 10px;
}

.container.table-container .sec-tr i 
{
    color: var(--button-color);
}

.table-container .total-content 
{
    margin-top: 20px;
    height: 300px;
    background: var(--primary-color);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.table-container .total-content .item2 p:nth-child(2)
{
    color: var(--button-color);
}

.table-container .total-content a 
{
    max-width: 150px;
    width: 100%;
}
/* table end */